@media only screen and (max-width: 1120px){
    .logo {
        margin-top: 40px;
    }
    .wrapper, .relative-wrapper {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }

    .half-wrapper {
        width: calc(100% - 20px);
    }

    .pull-wrap {
        width: calc(100% - 135px);
        float: right;
    }

    #main-menu {
        display: none;
    }

    #jsddm {
        width: 100%;
        display: block;
    }

    #jsddm li {
        float: left
        clear: both;
        width: 100%;
    }
    #jsddm li a {
        width: 100%;
        float: left;
    }

    #jsddm li ul {
        position: static;
        width: 100%;
        padding-left: 30px;
        box-sizing: border-box;
    }

    .sub-menu-arrow {
        display: none;
    }

    #pull {
        display: block;
    }

    #zoeken {
        margin-top: 10px;
        margin-right: 10px;
        float: left;
    }

    .home-review-image-wrapper {
        width: 100%;
        float: left;
        text-align: center;
        margin-left: -55px;
    }

    .home-review-image {
        float: none;
        display: inline-block;
    }

    .home-review-content {
        width: 100%;
        float: left;
        margin-right: 0;
        padding-left: 45px;
        padding-right: 45px;
        box-sizing: border-box;
        position: static;
    }

    #banner {
        height: 300px;
        background-position: center bottom;
    }

    #banner img {
        min-height: 300px;
    }

    #banner-tekst {
        width: 300px;
        height: 300px;
    }

    #banner-tekst-inner {
        font-size: 20px;
        margin: 55px 20px 0px 0px;
    }

    #banner-tekst-inner .groot {
        font-size: 40px;
    }

    #zoeken {
        width: 100%;
    }

    #zoeken img {
        display: none;
    }

    #zoek-form {
        display: block;
        position: static;
        width: 100%;
        float: left;
    }

    #jsddm li ul {
        display: block !important;
        visibility: visible !important;
    }

    #jsddm li ul a {
        padding: 0;
    }

    #header-inschrijven {
        width: 100%;
        /*float: left;*/
        float: none;
        text-align: right;
    }
}

@media only screen and (max-width: 900px){

    .home-agenda-item {
        width: 100%;
        margin-right: 0;
    }
    .homeitem {
        width: calc((100% - 50px) / 2);
        margin-bottom: 50px;
    }

    .homeitem:nth-child(2n){
        margin-right: 0;
    }

    .main-footer {
        display: block;
    }

    #footer-content, #footer-maps {
        width: 100%;
    }

    #footer-maps {
        height: 434px;
    }

    .footer-black-slogan, .footer-black-phone {
        width: 100%;
        max-width: none;
        text-align: center;
    }

    .footer-black-phone {
        margin-top: 10px;
    }

    .footer-black-phone img {
        float: none;
        vertical-align: middle;
    }
    .home-agenda-item a {
        flex-flow: row wrap;
        -webkit-flex-flow: row wrap;
    }
    .home-agenda-item {
        width: 100%;
    }
    .home-agenda-tekst {
        width: 100%;
    }
}
@media only screen and (max-width: 650px){
    #main-menu{
        width: 100%;
    }
    .logo {
        width: 100%;
        float: left;
        text-align: center;
        position: relative;
        margin-top: 0px;
    }
    #header-inschrijven {
        text-align: center !important;
        float: left !important;
        width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;

    }
    .contact-header-wrap img {
        width: 24px !important;
        height: auto !important;
    }
    #header-inschrijven a {
        margin-left: 0 !important;
        margin-right: 0 !important;
        text-align: center !important;
    }
    .contact-header-phone, .contact-header-mail {
        text-align: center !important;
        float: left !important;
        width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .contact-header-phone, .contact-header-mail a {
        margin-left: 0 !important;
        margin-right: 0 !important;
        text-align: center !important;
    }
    .contact-header-phone, .contact-header-mail {
        text-align: center !important;
        float: left !important;
        width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .contact-header-phone, .contact-header-mail a {
        margin-left: 0 !important;
        margin-right: 0 !important;
        text-align: center !important;
    }
    .contact-header {
        padding: 10px 0 10px !important;
    }
    #contact-header-social-wrap {
        width: 100%;
        float: left;
        text-align: center;
    }

    .contact-header-social {
        float: none;
        display: inline-block;
    }

    .contact-header-social:last-child {
        margin-right: 0;
    }

    .contact-header-phone, .contact-header-mail {
        width: 100%;
        margin: 5px 0;
        text-align: center;
    }

    .contact-header-phone img, .contact-header-mail img {
        float: none;
        vertical-align: middle;
    }

    .contact-header-wrap {
        text-align: center;
    }

    #header-inschrijven {
        float: none;
        margin-right: 0;
        display: inline-block;
        margin-left: 15px;
        margin-top: 5px;
        margin-bottom: 5px;
        text-align: center;
    }
}

@media only screen and (max-width: 600px){

    .home-agenda-item {
        width: 100%;
    }
    .page-banner-text {
        /*margin-top: 80px;*/
        width: 100%;
    }

    .page-banner-text .groot, .page-banner-text h1 {
        font-size: 45px;
    }

    .page-banner {
        height: auto;
        float: left;
        padding-bottom: 35px;
    }

    .home-agenda-tekst {
        width: calc(100% - 240px);
    }
    .home-review-content {
        padding-left: 0px;
        padding-right: 0px;
    }
    .home-review-content-wie {
        color: #fff;
    }


}

@media only screen and (max-width: 500px){
    .home-agenda-tekst {
        float: left;
        width: 100%;
    }
    .home-agenda-item {
        flex-flow: row wrap;
        -webkit-flex-flow: row wrap;
    }
    .home-review-image-wrapper {
        /*display: none;*/
    }

    .home-review-image {
        width: 275px;
        height: 275px;
        margin-left: 0;
    }

    .home-review-image-wrapper {
        margin-left: 0;
    }
}

@media only screen and (max-width: 450px){
    .contact-header {
        padding: 10px 0 30px;
    }

    .homeitem {
        width: 100%;
        margin-right: 0;
    }

    #main-menu {
        float: left;
        width: 100%;
    }

    .footer-content-blok {
        width: 100%;
        margin-right: 0;
        margin-bottom: 50px;
    }

    .footer-content-blok:last-child {
        margin-bottom: 0;
    }

    .footer-copyright {
        width: 100%;
        float: right;
        text-align: center;
    }

    .footer-social {
        width: 100%;
        float: left;
        text-align: center;
    }

    .footer-social img {
        float: none;
    }

    .footer-social a:first-child > img {
        margin-left: 0;
    }

    .content-text {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    .home-agenda-tekst {
        width: 100%;
    }

    #banner-tekst {
        right: calc(50% - 150px);
    }
}